﻿body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 80%; 
    background-color: #cfc;
}

h1, h2, h3{
	color: #060;
}

a:link, a:visited {
	color: #f93;
   }
a:hover, a:active {
    background-color: #f93;
    color:#fff;
	}

img {
    max-width: 100%;
    height: auto;
}

header {
	padding: 2%;
	width: 85%;
	background-color: #fff;
	margin: 0 auto;
	position: relative;
	border-radius: 20px 20px 0px 0px;
}

footer {
	padding: 1%;
	width: 87%;
	background-color: #060;
	margin: 0 auto;
	position: relative;
	color: #fff; 
	border-radius: 0px 0px 20px 20px;
}

.mainBanner{
	padding: 1%;
	width: 87%;
	background-color: #fc9;
	margin: 0 auto;
	position: relative;
}

.mainContent{
	padding: 2%;
	width: 85%;
	background-color: #fff;
	margin: 0 auto;
	position: relative;
}

.copyright{
	font-size: 76%;
	text-align:center;
}

/* Two Column CSS for footer contact details */
#container2 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:50%;
}
#leftContact {
	float:left;
	width:48%;
	position:relative;
	left:52%;
	overflow:hidden;
}
#rightContact {
	float:left;
	width:48%;
	position:relative;
	left:52%;
	overflow:hidden;
}
#container2 img{
	vertical-align: middle;
}

.imgportraits{
	float: right;
}

#map-canvas{
	width: 100%;
	height: 400px;
}
.gmnoprint img { /*google map images for zoom were being scaled by the img tag above*/
    max-width: none; 
}

ul#menu {
    padding: 0px;
    text-align: right;
}

ul#menu li {
    display: inline;
	line-height: 3.2;
	white-space: nowrap; /*prevents nav being broken over 2 lines*/
}

ul#menu li a {
    background-color: #060;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 6px;
}

#menu li .active {
    background: #f93;
}

ul#menu li a:hover {
    background-color: #f93;
}

ul#albumnav {
    padding: 20px;
    text-align: center;

}

ul#albumnav li {
    display: inline;
	line-height: 2.4;
	white-space: nowrap;
}

ul#albumnav li a {
    background-color: #060;
    color: white;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 3px;
}

#albumnav li .active {
    background-color: #f93;
}

ul#albumnav li a:hover {
    background-color: #f93;
}

#albumlist{
	float: left;
	padding-left:0;
}

#albumlist li{
	list-style: none;
	float: left;
	width: 290px; 
	height: 290px;
	margin: 5px;
	padding: 10px;
	text-align:center;
}
